{
  "_id": "12WbnUt5h84JQxMp",
  "name": "Kettenpanzer +2",
  "type": "armor",
  "img": "icons/equipment/chest/breastplate-scale-grey.webp",
  "effects": ["gPN9UcowmdjdyGyn"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": null,
    "quantity": 1,
    "price": 4260,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 2,
    "armorMaterialType": "chain",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342645,
    "modifiedTime": 1688934430730,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!12WbnUt5h84JQxMp"
}
